/*
Theme Name:   Sahifa child
Description:  Tema EFE Salud
Author:       M4V
Author URI:   http://www.m4v.es/
Template:     sahifa
Version:      1.0
*/
@import "https://www.efesalud.com/wp-content/themes/sahifa/style.css";

/* Theme style customization starts here
-------------------------------------------------------------- */

/*-- HEADER --*/
#wrapper.wide-layout #theme-header {
    background-size: contain;
}

.ult_hora {
    background: #ffffff url(images/ult_hora.png) no-repeat 0px center;
    height: 34px;
    padding-left: 170px;
    margin: 10px 0px;
    font-size: 16px;
    font-style: italic;
}

/*-- MENU --*/
#main-nav ul li {
	min-height: 47px;
    font-size: 21px;
}
#main-nav ul li:hover, #main-nav ul li:focus{
	background-color: #00a9bc;
}
.menu-special a{background-color: #00a9bc!important;margin-top: 0px!important;color: #fff!important;}
.menu-special{background-color: #00a9bc!important;}
#main-nav ul li a {
	min-height: 47px;
}
#menuTitle a{
        color:#000;
}

#main-nav ul li.enlace-efe a {
    background-image: url('https://www.efesalud.com/files/2020/12/EFE-logo-blanco.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 55px;
    text-indent: 6000px;
    width: 87px;
}

/*-- WRAPPER --*/
#wrapper.wide-layout #main-content {
	padding-top: 0;
}

.div_cat_masonry
{
    text-align: right;
    margin-bottom: 5px;
    margin-right: 7px;
    text-transform: uppercase;
    position: absolute;
    z-index: 10;
    background-color: #00a9bc;
    padding: 4px 8px;
    color: #fff;
}

.div_cat_masonry a
{
    color:#fff;
    font-weight: 600;
}

.masonry-grid .entry ul {
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #f7f7f7;
    overflow: hidden;
    padding: 5px 5px;
    border-top: 1px solid #00a9bc;
    border-bottom: 1px solid #00a9bc;
    -webkit-transition: all .40s;
    -moz-transition: all .40s;
    -o-transition: all .40s;
    transition: all .40s;
}

/*menu ediciones*/
.top-nav .ediciones {
    float: right;
}

.top-nav .ediciones span {
    display:inline-block;
    line-height: 30px;
    margin-right: 10px;
}

.top-nav .ediciones ul {
    float: right;
    margin:0px;
    position: relative;
}

.top-nav .ediciones li {
    list-style-type:none;
}

.top-nav .ediciones li a {
    color:#fff;
    font-size:12px;
    background-color:#2d2d2d;
    display:none;
    width:95px;
}

.top-nav .ediciones li.sel a {
    background:#2d2d2d url("images/ico_ediciones.gif") no-repeat 84px 12px ;
    display: block!important;
}

.top-nav .ediciones li.sel:hover a, .top-nav .ediciones li.sel:hover a.hover, .top-nav ul li.current-menu-item a  {
    color: #fff;
}

.top-nav .ediciones li.sel a.hover {
    position: relative;
    top: auto;
    right: auto;
}

.top-nav .ediciones li a.hover {
    display: block!important;
    position: absolute;
    top: 30px;
    right: 0;
    color: white;
}

.top-nav .ediciones li:nth-child(3) a {
    top: 60px;
}

.top-nav .ediciones li:hover a.hover {
    color: #ddd;
}

.top-nav ul li.current-menu-item:before {
    border-top-color: transparent!important;
}

/*---------Quancast Choise-----*/
.qc-cmp-publisher-logo {
    max-height: 100% !important;
}

.qc-cmp-ui-content {
    padding: 30px !important;
}

.qc-cmp-persistent-link{
    background-color: #00a9bc !important;
}

.qc-cmp-button {
    background-color: #00a9bc !important;
    border: 2px solid #00a9bc !important;
}

.qc-cmp-button:hover {
    color: #000 !important;
}

.qc-cmp-button.qc-cmp-secondary-button{
    background-color: transparent !important;
    border: 2px solid #00a9bc !important;
    color: #00a9bc !important;
}

.qc-cmp-alt-action{
    color: #00a9bc !important;
}

.qc-cmp-toggle-status {
    color: #00a9bc !important;
}

/*-- DESTACADAS --*/
.featured-title {
    bottom: -20px;
}

/*--SIDEBAR--*/
.hjawidget.textwidget {
    background-color: #fff;
    text-align: center;
}

#sidebar .widget-top {
    padding: 0;
}

#sidebar .widget-top .stripe-line {
    display: none;
}

#sidebar .widget_twitter {
    clear: both;
    content: " ";
    display: block;
    border: 1px solid #DFDFDF;
    font-size: 13px;
    padding: 10px;
    background: #00A9BC;
    width: 100%;
}
#sidebar .widget_twitter  .widget-container {
    background-color: #00A9BC;
}

#sidebar .widget_twitter  h4 {
    font-size: 24px;
    margin: 10px 0;
    color: white;
}

#sidebar .widget_twitter  .follow-button {
    padding-top: 15px;
}

#sidebar .widget_twitter  ul li {
    margin:0px;
    padding:0px;
    color:#fff;
    border-bottom:1px solid #33BAC9;
    list-style-type:none;
    padding:10px 0px;
    line-height: 1;
}

#sidebar .widget_twitter  ul li a {
    color:#A7F6FF;
}

#sidebar .widget_twitter .widget-container {
    margin-bottom: 0;
}

#sidebar .widget-container {
    clear: both;
    margin-bottom: 25px;
}

/*--SIDEBAR MEDIO--*/
.banner_medio {
    background-color: #fff;
    width: 100%;
    float: left;
    padding: 4%;
    margin-bottom: 20px;
}

/*--FOOTER--*/
.accesos {
    text-align: center;
}

.footer-widget-top h4 {
    font-size: 16px;
    color: #222;
}

#theme-footer a {
    font-size: 12px;
    color: #929292;
}

#theme-footer a:hover {
    color: #222;
}

.footer-widget-container ul  {
    list-style-type: none;
    margin:10px 0px; padding:0px;
}

.footer-widget-container li {
    border-bottom: 0;
    color: #929292;
}

.footer-widget-container ul li a {
    color:#929292;
    text-transform: uppercase;
}

.footer-widget-container ul.contacto li a {
    text-transform: none;
}

.footer-widget-container ul.menu li {
    float:left;
    width:50%;
}

/*--CATEGORY BLOG--*/
.mini-share-post {
    height: 40px;
}
.timeline-post .img {
    float: left;
    margin: 8px 20px 8px 0;
}
.timeline-post .mini-share-post {
    margin: 10px 0;
    padding: 10px 0;
    height: auto;
}
.timeline-post .post-tag {
    margin: 0;
}
/*--SINGLE BLOG--*/
.post-listing.blog {
    margin-bottom: 40px;
}
.single-blog .img_principal {
    position: relative;
}
.single-blog .img_principal .play {
    position: absolute;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
}

/*--SINGLE PROGRAMA RADIO--*/
.single-canal_audio .audio {
    margin: 50px 0;
    text-align: center;
}

/*--SINGLE--*/
.share-post{
    margin: 10px -20px 20px;
    background: none;
    border-top: none;
}

.post-ratings {
    width: 50%;
    opacity: 1;
    float: right;
    /*margin-top: -33px;*/
    text-align: right;
}

.post-ratings img {
    padding-bottom: 0!important;
}

.post-title {
    font-family: 'Droid Sans', Arial, Verdana, sans-serif;
}

.post-navigation {
    margin-top: 25px;
}

.post-tag {
    margin: 30px 0;
}

.entry a {
    color: #00A9BC;
}

.entry a:hover {
    color: #000;
}

.entry img {
    padding-bottom: 0px;
}

.entry h2, .entry p h2 {
    font-size: 26px;
    color: #00A9BC;
}

.entry #related_posts h2, .entry #related_posts p h2{
     font-size: 18px;
     color: #333;
}

.entry h3, .entry p h3 {
    font-size: 18px;
    /*color: #00A9BC;*/
}

.entradilla {
    font-size: 15px;
    font-weight: bold;
}

.entradilla p {
    margin: 15px 0;
}

.entradilla ul {
    padding-bottom: 10px;
}

.entradilla li {
    margin: 0 0 15px 20px;
    list-style-type: disc;
    color: #00a9bc;
}

.entradilla li:hover {
    color: #000;
}

.entradilla a {
    color: #00a9bc;
    display: block;
}

.entradilla a:hover {
    color: #000;
}

/*--SABIAS--*/
.sabias {
    background-color: #f7f7f7;
    float: right;
    margin-bottom: 13px;
    padding: 10px 12px;
    width: 100%;
    position: relative;
}
.sabias ul {
    margin:0px;
}
.sabias ul li {
    margin:0px;
    padding: 7px 0 0;
    width: 158px!important;
    height: 128px;
}
.sabias ul li img  {
    display:block;
    margin: 0px;
    border: 2px solid #fff;
    opacity: .50;
    -moz-opacity: .50;
    filter:alpha(opacity=50);
}
.sabias ul li img.select  {
    margin:0px;
    border: 2px solid #00A9BC;
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
}
.sabias a.mas, .entrevista a.mas {
    color:#525252;
    float:right;
    background:transparent url("images/fl_03.png") no-repeat right 5px;
    padding-right: 20px;
    text-transform: uppercase;
}
.sabias .bx-prev {
    position:absolute;
    left:-8px;
    top:30px;
    width:25px;
    height:30px;
    text-indent:-4000px;
    display:block;
    background:transparent url("images/nav2.png") repeat left 0px;
}
.sabias .bx-next {
    position:absolute;
    right:-5px;
    top:30px;
    width:25px;
    height:30px;
    text-indent:-4000px;
    display:block;
    background:transparent url("images/nav2.png") repeat right 0px;
}
.sabias .bx-prev:hover {
    background:transparent url("images/nav2h.png") repeat left 0px;
}
.sabias .bx-next:hover {
    background:transparent url("images/nav2h.png") repeat right 0px;
}
.sabias .bx-captions {
    margin-bottom: 10px;
    margin-top: -12px;
    z-index: 9999;
    position: relative;
    background:transparent url("images/caption.png") no-repeat 0 0px;
    padding: 25px 14px 10px 14px;
    width: 100%;
    line-height: 1;
    color: #00A9BC;
    font-style: italic;
}

/*VideoBlogs*/
.secciones {
    clear: both;
}
.item-list.slider {
    padding: 20px 0 0;
}
.slider .blogs {
    margin-bottom: 0;
}
.blogs,#primary .blogs {
    float:left;
    background-color:#fff;
    padding:0px;
    margin-bottom:35px;
    //max-width: 660px;
}
.blogs li,#primary .blogs li {
    padding:0px; margin:0px; list-style:none;
}
#blogs,#primary #blogs, #videoblogs,  #videoblogsOnco {
    position:relative;
}
#blogs li,#primary #blogs li, #videoblogs li, #videoblogsOnco li {
    list-style-type: none;
    float:left;
    width:300px !important;
    padding-bottom: 10px;
    padding-top: 10px;
}
#blogs li,#primary #blogs li {
    padding-left: 22px;
}
#videoblogs li {
    padding-left: 11px;
    padding-right: 11px;
}
#videoblogsOnco li {
    padding-left: 11px;
    padding-right: 11px;
}
#blogs li h3,#primary #blogs li h3, #videoblogs li h3, #videoblogsOnco li h3{
    font-size: 18px;
    font-weight: bolder;
}

#blogs .bx-window {
    margin-left: 45px;
}

#videoblogs .bx-window {
    margin-left: 30px;
}

#videoblogsOnco .bx-window {
    margin-left: 30px;
}

#blogs li img,#primary #blogs li img, #videoblogs li img, #videoblogsOnco li img {
    float:left;
}
#blogs li img + .txt,#primary #blogs li img + .txt, #videoblogs li img + .txt, #videoblogsOnco li img + .txt {
    float:left; width:190px; padding-left: 10px;
}
#blogs li a + .txt,
#primary #blogs li a + .txt,
#videoblogs li a + .txt {
    float:left; width:190px; padding-left: 10px;
}
#videoblogsOnco li a + .txt {
    float:left; width:190px; padding-left: 10px;
}
.blogs ul.list_blogs {
    //float:left;
    //width:660px;
    /*height: 282px;*/
    height: 100%;
    overflow: hidden;
    background-color:#f8f8f8;
    border-top:1px solid #DFDFDF;
    margin:0px;
    padding:10px 0px 10px 20px;
    font-size:0.8em;
}
.blogs ul.list_blogs li {
    width:195px;
    height: 90px;
    float:left;
    padding:5px 10px 0 15px;
}
.blogs ul.list_blogs li img {
    float:left;
    width:40px;
    height:40px;
}
.blogs ul.list_blogs li .txt {
    float:left; width:90px; padding-left:10px; line-height: 1;
}
.blogs ul.list_blogs li .txt a {
    text-transform: uppercase; color: #444; font-size:13px
}
.blogs ul.list_blogs li .txt p {
    color: #00A9BC;
}
.blogs ul.list_blogs li .txt a:hover {color: #00A9BC;}

#blogs .bx-wrapper,#primary #blogs .bx-wrapper, #videoblogs .bx-wrapper, #videoblogsOnco .bx-wrapper {
    width:100%!important;
}
#blogs .bx-prev,#primary #blogs .bx-prev, #videoblogs .bx-prev, #videoblogsOnco .bx-prev {
    position:absolute;
    top:32px;
    width:30px;
    height:30px;
    text-indent:-4000px;
    display:block;
    background:transparent url("images/nav2.png") repeat left 0px;
}

#blogs .bx-prev:hover, #primary #blogs .bx-prev:hover, #videoblogs .bx-prev:hover, #videoblogsOnco .bx-prev:hover {
    background: transparent url("images/nav2h.png") repeat left 0px;
}

#blogs .bx-next,#primary #blogs .bx-next, #videoblogs .bx-next, #videoblogsOnco .bx-next {
    position:absolute;
    top:32px;
    width:30px;
    height:30px;
    text-indent:-4000px;
    display:block;
    background:transparent url("images/nav2.png") repeat right 0px;
}

#blogs .bx-next,#primary #blogs .bx-next {
    right: 5px;
}

#videoblogs .bx-prev {
    left: 4px;
}

#videoblogs .bx-next {
    right: -28px;
}
#videoblogsOnco .bx-prev {
    left: 4px;
}

#videoblogsOnco .bx-next {
    right: -28px;
}

#blogs .bx-next:hover, #primary #blogs .bx-next:hover, #videoblogs .bx-next:hover, , #videoblogsOnco .bx-next:hover {
    background: transparent url("images/nav2h.png") repeat right 0px;
}

.col_right {
    float:left; width:50%;
}

/*--BLOCK SCROLL--*/
.scroll-box .scroll-item {
    height: 195px;
}

/*--GENERICO--*/
.home-e3lan {
    text-align: initial;
}
.cat-box .entry {
    line-height: 18px;
}

/*--RELATED POSTS--*/
#main-content:not(.full-width) #related_posts .related-item:nth-child(3n+4),
.full-width #related_posts .related-item:nth-child(4n+5){
    clear: none;
}

/*--BANNERS PUBLICIDAD--*/
.cat-box-content.banner {
    margin-top: 6px;
}

.cat-box-content.banner li a {
    margin: 10px 20px;
    display: block;
}

/*--PROGRAMAS DE RADIO--*/
.post-thumbnail .audio {
    padding: 30px 0 20px;
}

/*--SIDEBAR PROGRAMAS DE RADIO y BANNER--*/
#programaradio-5 {
    border-bottom: 3px solid #00a9bc;
}

.programa_radio{
    background-color: #00A9BC;
    border: 10px solid #FFFFFF;
    padding: 10px;
    position: relative;
}

.programa_radio.home {
    margin: 0;
    padding: 10px;
    border-top-width: 20px;
    border-right-width: 20px;
    border-left-width: 20px;
}

.programa_radio {
    margin: 13px 0 0 0;
}

.programa_radio .canal_audio .top {
    height: 25px;
    vertical-align: middle;
    border-bottom: 1px solid #40D5E6;
    color:#fff;
}

.programa_radio .canal_audio .top span {
    color: #BCEDF3;
    text-transform: uppercase;
    font-size: 0.9em;
    padding-left: 10px;
}

.programa_radio .canal_audio .txt {
    padding: 10px 10px 10px;
}

.programa_radio .canal_audio h2 {
    color: #fff;
    margin: 0;
    padding: 10px 0;
    display: none;
}

.programa_radio .canal_audio h2 a {
    color: #fff;
}

.programa_radio .canal_audio h2 a:hover {
    color: #444;
}

.programa_radio .canal_audio p {
    font-size: 1em !important;
    margin-bottom: 0;
    line-height: 1.6;
     color: #fff;
}
.programa_radio .canal_audio .audio {
    padding-top: 10px;
}

.programa_radio .canal_audio a.mas {
    background: url("images/fl_00.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    border-left: 1px solid #40D5E6;
    color: #fff;
    float: right;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 5px;
    padding-left: 10px;
    padding-right: 20px;
    font-size: 0.9em;
}

.programa_radio .canal_audio a.mas:hover {
    color:#40D5E6;
}

.videoDestacada {
    padding-bottom: 20px;
}

.post-thumbnail a img.play {
    position: absolute;
    right: 10px;
    bottom: 10px;
    height: auto;
    width: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.post-thumbnail img {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.other-news .post-thumbnail a img.play{
    position: absolute;
    right: -1px;
    bottom: 3px;
    height: 38%;
    width: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.entry .nota_div {
    padding-bottom: 20px;
    text-align: center;
}

.entry .nota_div .nota {
    line-height: 20px;
}

.masNoticias a:hover, .masBlogSaludPrevencion a:hover{
    color: #00a9bc;
}

.masNoticias a, .masBlogSaludPrevencion a {
    font-size: 20px;
    line-height: 26px;
}

.masNoticias .cat-box-content, .masBlogSaludPrevencion .cat-box-content{
    text-align: center;
    margin: 10px 0px;
}

/*Botiquin (nuevo ScribbleLive)*/
.widget_botiquin .toolbar-title {
    width: 100%;
    height: 25px;
    overflow: hidden;
    zoom: 1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #3B3B3B;
    margin-top: 20px;
}

.widget_botiquin .tie_botiquin {
    position: relative;
    width: 100%;
    height: 460px;
    color: #555;
}

.widget_botiquin .botiquin_scroll {
    position: relative;
    height: 459px;
    border: 1px solid #B6B6B6;
    border-top: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

.widget_botiquin .botiquin_scroll li {
    padding: 15px 12px;
    border-top: 1px solid #F0F0F0;
    list-style-type: none;
}

.widget_botiquin .tie_botiquin .post-time {
    padding: 0 0 15px 0;
    font-size: 90%;
    color: #BBB;
}

.widget_botiquin .tie_botiquin .post-title {
    text-align: center;
    font-weight: bold;
    font-size: 13px;
}

.widget_botiquin .tie_botiquin .post-content {
    text-align: center;
    margin-bottom: 10px;
}

.widget_botiquin .tie_botiquin .readMore {
    background-color: #00a9bc;
    color: white;
    padding: 6px;
    margin: 0 10px 20px 10px;
    display: block;
    border-radius: 4px;
    text-decoration: none;
    line-height: 12px;
}

.widget_botiquin .tie_botiquin .post-author {
    padding: 0 0 15px 0;
    font-size: 90%;
    color: #BBB;
    text-align: right;
}

.widget_botiquin .tie_botiquin .post-author span {
    vertical-align: middle;
    margin-right: 5px;
}

.widget_botiquin .tie_botiquin .post-image {
    display: block;
    margin: auto;
    width: 100%;
    margin-bottom: 10px;
}

.widget_botiquin .share-botiquin span {
    font-size: 90%;
    color: #BBB;
    display: inline-block;
}

.widget_botiquin .share-botiquin .addtoany_shortcode {
    display: inline-block;
}

.widget_botiquin .share-botiquin span.a2a_svg.a2a_s__default.a2a_s_facebook, .widget_botiquin .share-botiquin span.a2a_svg.a2a_s__default.a2a_s_twitter, .widget_botiquin .share-botiquin span.a2a_svg.a2a_s__default.a2a_s_google_plus {
    width: 15px!important;
    line-height: 15px!important;
    height: 15px!important;
    background-size: 15px!important;
}

.widget_botiquin .prev-next-posts {
    height: 56px;
    padding: 20px 0;
    background: #FAFAFA;
    border-top: 1px solid #F0F0F0;
    position: relative;
}

.widget_botiquin .prev-next-posts a {
    color: #888;
    text-transform: uppercase;
    font-size: 11px;
}

.widget_botiquin .prev-next-posts .all-posts-link {
    text-align: center;
}

.widget_botiquin .prev-next-posts .prev-posts-link {
    position: absolute;
    left: 10px;
}

.widget_botiquin .prev-next-posts .next-posts-link {
    position: absolute;
    right: 10px;
}

.excerpt-botiquin p {
    font-weight: bold;
}

.content-botiquin{
    margin-top: 15px;
}

.content-botiquin p {
    margin-bottom: 10px;
}

.content-botiquin a {
    color: #00a9bc;
    cursor: pointer;
}

.cat-box-title h1 {
    float: left;
    margin-right: 10px;
    font-size: 22px;
    font-family: BebasNeueRegular, arial, Georgia, serif;
}

/*ARCHIVE*/
.cv-text{
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 10px;
    background: white;
    padding: 20px;
    text-align: center;
    border-bottom: 5px solid #00a9bc;
    font-weight: 600;
}
h1.page-title{
    float: left;
    margin-right: 10px;
    font-size: 26px;
    font-family: BebasNeueRegular, arial, Georgia, serif;
    color: #000;
}

#menu-menu_nav .current-menu-item #catTitle{
    min-height: 47px;
    display: inline-block;
    height: 42px;
    position: relative;
    line-height: 47px;
    color: #ddd;
    padding: 0;
    border: 1px solid #383838;
    border-width: 0 0 0 1px;
    font-size:24px;
    margin-top:5px;
}
#main-nav ul li.current-menu-item a{margin-top:-10px;}

.cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto div.divCookies {
    color: #ffffff;
}

.cdp-cookies-alerta.cdp-cookies-textos-izq .cdp-cookies-texto div.divCookies {
    text-align: left;
}

.cdp-cookies-alerta .cdp-cookies-texto div.divCookies {
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    color: #ffffff;
    padding: 0 0 5px 0;
    margin: 0;
    text-rendering: optimizeLegibility;
}

/*---OUTBRAIN---*/
.OUTBRAIN .AR_1.ob-widget .ob-widget-items-container {
    border-bottom-color: #00a9bc;
}

@media only screen and (max-width: 500px){
    #masonry-grid .item-list {
        width: 92%!important;
    }
}
